filename = 'trade-cycling-fabric-1.0.21+26.2.jar'
name = 'Trade Cycling'
side = 'both'
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '26.2' ]
x-prismlauncher-release-type = 'beta'
x-prismlauncher-version-number = 'fabric-1.0.21+26.2'

[download]
hash = 'c1246c37a08744d71f6b0296fb2f9d6180cb95445af7502a0e95ff0bde9a2288d224528f6772faa8da0c19387e0628634fa73f5e9da7bc6b9673ae1fef784c38'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/qpPoAL6m/versions/Pw2HCuRa/trade-cycling-fabric-1.0.21%2B26.2.jar'

[update.modrinth]
mod-id = 'qpPoAL6m'
version = 'Pw2HCuRa'

[[x-prismlauncher-dependencies]]
addonId = 'AhllI99f'
type = 'OPTIONAL'